Page MenuHomePhabricator

Create MediaWiki-extensions-Sentry project
Closed, ResolvedPublic

Description

Name: MediaWiki-extensions-Sentry
Type of project: project
Description:
The Sentry extension forwards MediaWiki errors to Sentry.

Related Objects

StatusAssignedTask
OpenTgr
ResolvedTgr
ResolvedGilles
OpenNone
OpenNone
OpenTgr
OpenTgr
ResolvedAklapper
ResolvedTgr
OpenNone
ResolvedTgr
DeclinedTgr
DeclinedTgr
StalledTgr
ResolvedTgr
StalledTgr
ResolvedTgr
OpenTgr
ResolvedKrinkle
DeclinedNone
OpenTgr
ResolvedTgr
OpenTgr
OpenNone
InvalidNone
StalledTgr
ResolvedTgr
OpenNone
Resolvedjcrespo
ResolvedTgr

Event Timeline

Tgr created this task.Dec 19 2014, 12:56 AM
Tgr updated the task description. (Show Details)
Tgr raised the priority of this task from to Normal.
Tgr claimed this task.
Tgr added projects: Multimedia, Project-Admins.
Tgr changed Security from none to None.
Tgr added subscribers: Aklapper, Tgr, He7d3r and 6 others.
Gilles moved this task from Untriaged to Prototyping on the Multimedia board.Dec 19 2014, 10:07 AM
Tgr moved this task from Prototyping to Next up on the Multimedia board.Dec 21 2014, 4:26 PM
Tgr removed Tgr as the assignee of this task.Dec 21 2014, 4:40 PM

Please see https://www.mediawiki.org/wiki/Phabricator/Creating_and_renaming_projects for required information and feel free to add it to the initial description.

Tgr updated the task description. (Show Details)Dec 21 2014, 7:59 PM
Aklapper closed this task as Resolved.Dec 22 2014, 2:07 PM
Aklapper claimed this task.

Requested project(s) have been created: https://phabricator.wikimedia.org/project/view/976/
...and updated the extension page to link to Phab.

If for some reason you want to rename a project, please check the guidelines.
Please also add yourself to the project members in order to receive updates. See Receiving updates and notifications for more information.
Enjoy!

Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 3 2016, 10:16 AM